Index: include/libroardsp/mixer.h
===================================================================
--- include/libroardsp/mixer.h	(revision 2929)
+++ include/libroardsp/mixer.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/point.h
===================================================================
--- include/libroardsp/point.h	(revision 2026)
+++ include/libroardsp/point.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/poly.h
===================================================================
--- include/libroardsp/poly.h	(revision 2442)
+++ include/libroardsp/poly.h	(revision 3517)
@@ -21,5 +21,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/remove.h
===================================================================
--- include/libroardsp/remove.h	(revision 2393)
+++ include/libroardsp/remove.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/rms.h
===================================================================
--- include/libroardsp/rms.h	(revision 2317)
+++ include/libroardsp/rms.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/synth.h
===================================================================
--- include/libroardsp/synth.h	(revision 2576)
+++ include/libroardsp/synth.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/transcode.h
===================================================================
--- include/libroardsp/transcode.h	(revision 2922)
+++ include/libroardsp/transcode.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/transcode_celt.h
===================================================================
--- include/libroardsp/transcode_celt.h	(revision 2198)
+++ include/libroardsp/transcode_celt.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/transcode_speex.h
===================================================================
--- include/libroardsp/transcode_speex.h	(revision 2923)
+++ include/libroardsp/transcode_speex.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/vio_transcode.h
===================================================================
--- include/libroardsp/vio_transcode.h	(revision 2640)
+++ include/libroardsp/vio_transcode.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroareio/driver.h
===================================================================
--- include/libroareio/driver.h	(revision 2284)
+++ include/libroareio/driver.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroareio/ff_ssdp.h
===================================================================
--- include/libroareio/ff_ssdp.h	(revision 3205)
+++ include/libroareio/ff_ssdp.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroareio/httpd.h
===================================================================
--- include/libroareio/httpd.h	(revision 3380)
+++ include/libroareio/httpd.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroareio/libroareio.h
===================================================================
--- include/libroareio/libroareio.h	(revision 3377)
+++ include/libroareio/libroareio.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroaresd/libroaresd.h
===================================================================
--- include/libroaresd/libroaresd.h	(revision 3202)
+++ include/libroaresd/libroaresd.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/colors.h
===================================================================
--- include/libroarlight/colors.h	(revision 2602)
+++ include/libroarlight/colors.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/laser.h
===================================================================
--- include/libroarlight/laser.h	(revision 2041)
+++ include/libroarlight/laser.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/libroarlight.h
===================================================================
--- include/libroarlight/libroarlight.h	(revision 2035)
+++ include/libroarlight/libroarlight.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/pwm.h
===================================================================
--- include/libroarlight/pwm.h	(revision 1971)
+++ include/libroarlight/pwm.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/roardmx.h
===================================================================
--- include/libroarlight/roardmx.h	(revision 1958)
+++ include/libroarlight/roardmx.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarmidi/libroarmidi.h
===================================================================
--- include/libroarmidi/libroarmidi.h	(revision 1929)
+++ include/libroarmidi/libroarmidi.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarpulse/libroarpulse.h
===================================================================
--- include/libroarpulse/libroarpulse.h	(revision 3438)
+++ include/libroarpulse/libroarpulse.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarpulse/simple.h
===================================================================
--- include/libroarpulse/simple.h	(revision 3385)
+++ include/libroarpulse/simple.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarsndio/libroarsndio.h
===================================================================
--- include/libroarsndio/libroarsndio.h	(revision 3238)
+++ include/libroarsndio/libroarsndio.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarsndio/sndiosym.h
===================================================================
--- include/libroarsndio/sndiosym.h	(revision 3240)
+++ include/libroarsndio/sndiosym.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroaryiff/libroaryiff.h
===================================================================
--- include/libroaryiff/libroaryiff.h	(revision 688)
+++ include/libroaryiff/libroaryiff.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: include/roaraudio.h
===================================================================
--- include/roaraudio.h	(revision 3352)
+++ include/roaraudio.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/acl.h
===================================================================
--- include/roaraudio/acl.h	(revision 704)
+++ include/roaraudio/acl.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/audio.h
===================================================================
--- include/roaraudio/audio.h	(revision 2709)
+++ include/roaraudio/audio.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/client.h
===================================================================
--- include/roaraudio/client.h	(revision 3251)
+++ include/roaraudio/client.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/error.h
===================================================================
--- include/roaraudio/error.h	(revision 1315)
+++ include/roaraudio/error.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/genre.h
===================================================================
--- include/roaraudio/genre.h	(revision 3050)
+++ include/roaraudio/genre.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/meta.h
===================================================================
--- include/roaraudio/meta.h	(revision 3074)
+++ include/roaraudio/meta.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/misc.h
===================================================================
--- include/roaraudio/misc.h	(revision 2710)
+++ include/roaraudio/misc.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/muconthacks.h
===================================================================
--- include/roaraudio/muconthacks.h	(revision 1473)
+++ include/roaraudio/muconthacks.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/proto.h
===================================================================
--- include/roaraudio/proto.h	(revision 2325)
+++ include/roaraudio/proto.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/sample.h
===================================================================
--- include/roaraudio/sample.h	(revision 3047)
+++ include/roaraudio/sample.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/stream.h
===================================================================
--- include/roaraudio/stream.h	(revision 2708)
+++ include/roaraudio/stream.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/units.h
===================================================================
--- include/roaraudio/units.h	(revision 3210)
+++ include/roaraudio/units.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/win32hacks.h
===================================================================
--- include/roaraudio/win32hacks.h	(revision 2794)
+++ include/roaraudio/win32hacks.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: libroar/acl.c
===================================================================
--- libroar/acl.c	(revision 690)
+++ libroar/acl.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/auth.c
===================================================================
--- libroar/auth.c	(revision 3228)
+++ libroar/auth.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/basic.c
===================================================================
--- libroar/basic.c	(revision 3372)
+++ libroar/basic.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/buffer.c
===================================================================
--- libroar/buffer.c	(revision 3032)
+++ libroar/buffer.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/cdrom.c
===================================================================
--- libroar/cdrom.c	(revision 1438)
+++ libroar/cdrom.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/config.c
===================================================================
--- libroar/config.c	(revision 3375)
+++ libroar/config.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/ctl.c
===================================================================
--- libroar/ctl.c	(revision 3258)
+++ libroar/ctl.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/debug.c
===================================================================
--- libroar/debug.c	(revision 2654)
+++ libroar/debug.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/empty.c
===================================================================
--- libroar/empty.c	(revision 3110)
+++ libroar/empty.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/file.c
===================================================================
--- libroar/file.c	(revision 1767)
+++ libroar/file.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/libroar.c
===================================================================
--- libroar/libroar.c	(revision 1434)
+++ libroar/libroar.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/meta.c
===================================================================
--- libroar/meta.c	(revision 3074)
+++ libroar/meta.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroar/nnode.c
===================================================================
--- libroar/nnode.c	(revision 2811)
+++ libroar/nnode.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
